enableGlobalCache: false

packageExtensions:
    "@ory/integrations@*":
        peerDependenciesMeta:
            react:
                optional: true
            react-dom:
                optional: true
    "vite@*":
        peerDependenciesMeta:
            supports-color:
                optional: true

plugins:
    - path: .yarn/plugins/@yarnpkg/plugin-interactive-tools.cjs
      spec: "@yarnpkg/plugin-interactive-tools"
    - path: .yarn/plugins/@yarnpkg/plugin-workspace-tools.cjs
      spec: "@yarnpkg/plugin-workspace-tools"
    - path: .yarn/plugins/@yarnpkg/plugin-typescript.cjs
      spec: "@yarnpkg/plugin-typescript"
    - checksum: c23bdf3d4139e55fb8bda08b2a6a2859add841aff713dae060d01388c598f3274fa02afb64a16a440c4f7a3c6637d5c0deda1020c25fff705ee4fabe13e192bd
      path: .yarn/plugins/@yarnpkg/plugin-yarnpnp2nix.cjs
      spec: "https://github.com/frantisekhanzlikbl/yarnpnp2nix/raw/master/plugin/dist/plugin-yarnpnp2nix.js"

pnpFallbackMode: dependencies-only

pnpMode: loose

yarnPath: .yarn/releases/yarn-4.0.0-rc.42.cjs
